﻿.demo{width:400px; height:250px;border:1px #e0e0e0 solid; position:fixed; right:2px; bottom:2px; background-color:white;}
.demo .title{height:23px; line-height:23px; background-color:rgb(255,103,1); font-size:16px; font-family:宋体;padding-left:5px; border-bottom:1px #e0e0e0 solid;}
.demo .title .close{float:right; padding-right:4px; color:red; cursor:pointer;}
.demo .title .close:hover{color:purple;}
.demoContent{font-size:17px; line-height:19px; padding:5px;}
.demoContent p{text-indent:2em;}